GEOS 3.3.8

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::geounion::CascadedPolygonUnion Member List

This is the complete list of members for geos::operation::geounion::CascadedPolygonUnion, including all inherited members.

CascadedPolygonUnion() (defined in geos::operation::geounion::CascadedPolygonUnion) | geos::operation::geounion::CascadedPolygonUnion |
CascadedPolygonUnion(std::vector< geom::Polygon * > *polys) | geos::operation::geounion::CascadedPolygonUnion | inline
Union(std::vector< geom::Polygon * > *polys) | geos::operation::geounion::CascadedPolygonUnion | static
Union(T start, T end) | geos::operation::geounion::CascadedPolygonUnion | inline static
Union(const geom::MultiPolygon *polys) | geos::operation::geounion::CascadedPolygonUnion | static
Union() | geos::operation::geounion::CascadedPolygonUnion |